Package Gnumed :: Package wxpython :: Module gmPatPicWidgets :: Class cPatientPicture |
[frames] | no frames]

# Class cPatientPicture

source code

    wx.StaticBitmap --+
                      |
                     cPatientPicture

A patient picture control ready for display. with popup menu to import/export remove or Acquire from a device

Instance Methods
__init__(self, *args, **kwargs) | source code